a#homePageLink{color:#e9972b;}
a#homePageLink::after{width:100%;height: 1px;position: absolute;left:0;bottom: 0;content: '';-webkit-transition: all .35s ease;transition: all .35s ease;background-color: #e9972b;}

#slider{}
.carousel-caption{left: 10%;top: 32%;text-align:left;}
.carousel-caption h2{font-size: 42px; color: #ffffff;font-weight: 900;text-shadow: none;}
.carousel-caption p{padding: 10px 0;color: #ffffff;font-size: 16px;text-shadow: none;font-weight: bold;}
.carousel-indicators li{position: relative;-ms-flex: 0 1 auto;flex: 0 1 auto; width: 30px;height:8px;border-radius: 0;margin-right: 3px; margin-left: 3px;text-indent: -999px;cursor: pointer;background-color: #fff;}
.carousel-indicators .active {position: relative;-ms-flex: 0 1 auto;flex: 0 1 auto; width: 30px;height:8px;margin-right: 3px;margin-left: 3px;text-indent: -999px;cursor: pointer;background-color: #e9972b;}
.carousel-indicators{left: 15%;}
.carousel-fade .carousel-inner .item {opacity: 0;transition-property: opacity;}
.carousel-fade .carousel-inner .active{opacity: 1;}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {left: 0;opacity: 0;z-index: 1;}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {opacity: 1;}
.carousel-fade .carousel-control {z-index: 2;}

#about{padding:4% 0;}
#about h2{font-size: 33px;margin: 0;}
#about h2 span{font-family:sansSerifLight;display:block;}
#about p{font-size: 16px;letter-spacing: 1px;line-height: 26px;text-align: justify;color: #000;margin-top: 2%;}
#about a{background: #e9972b;padding: 2%;display: block;width: 26%;text-align: center;color: #fff;}
#about a i{transition:ease all 1s;font-size: 9px;}
#about a:hover{background:#000;}
#about a:hover i{padding-left: 5px;}
#about img{width:100%;}

#services{}
#serviceOverlay{padding:4% 0;background-color: rgba(0,0,0,0.8);}
.services{background-image: url('../img/homeServices.jpg') !important;background-position: center;background-repeat: no-repeat !important;background-size: cover !important;}
#services h2{font-size: 42px;text-align:center;color:#fff;}
#services h2 span{font-family:sansSerifLight;display:block;}
#services p{text-align:center;color:#fff;}
.servBx{background-color: rgba(0,0,0,.7);padding: 12% 4%;text-align: center;margin:5%;border-radius: 3%;height:306px;}
a.servBx{}
.servBx img{transition:ease all 1s;width: 91px;height: 91px;border-radius: 50%;background: #fff;display: block;margin-left: auto;margin-right: auto;padding: 1%;}
.servBx  h4{color: #fff;}
.servBx:hover img{transform: rotate(360deg);}
.servBx:hover h4{color: #e9972b;}
.servBx p{}
.serviceButton a{background: #e9972b;padding:1%;display: block;width: 24%;text-align: center;color: #fff;margin-left: auto;margin-right: auto;}
.serviceButton a i{transition:ease all 1s;font-size: 9px;}
.serviceButton a:hover{background:#000;}
.serviceButton a:hover i{padding-left: 5px;}

#industries{padding: 4%;}
#industries h2{font-size: 42px;text-align:center;}
#industries h2 span{font-family:sansSerifLight;display:block;}
#industries p{text-align:center;}
.wrap{border: 1px solid #ededed;margin-bottom:3%;}
.media{}
.media img{width:100%;}
.iconBody{background:#041e42;padding: 0 4%;padding-bottom:3%;height: 125px;}
.box{}
.box img{
    width: 60px;
    height: 60px;
    background: #041e42;
    color: #fff;
    text-align: center;
    font-size: 30px;
    line-height: 54px;
    border-radius: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: -9%;
    position: relative;
    padding: 2%;
}
h4.box-heading{color: #e9972b;
    text-align: center;
    letter-spacing: 1px;
    font-size: 15px;margin-top: 0;}
.iconboxes-text{text-align:center;color:#fff;}
.iconboxes-text a{
    color: #fff;
    text-transform: uppercase;
    margin-top:2%;transform: translateY(50px);transition:ease all 1s;display:block;}
.iconboxes-text a:hover{text-decoration:underline;}
.wrap:hover .iconboxes-text a{transform: translateY(0);}
.text-wrap{overflow: hidden;}
.wrap:hover .iconBody{background-color:#000;}
.wrap:hover img{background-color:#000;}

/******************************* Responsive *************************************/
@media (max-width: 480px) {
    .carousel-caption{top: -5%;}
    .carousel-caption h2{font-size: 17px;margin:0;}
    .carousel-caption p{font-size:13px;padding:0;}
    .carousel-indicators{left: 26%;}
}

@media (max-width: 768px) {

}

@media (max-width: 900px) {

}

@media (max-width: 1200px) {

}
/******************************* End Responsive *************************************/